<template>
    <div class="content-block">
        <div class="container">
            <div class="margin-top-50"></div>
            <div class="row">
                <div class="columns twelve">
                    <text-of-soft></text-of-soft>
                </div>
            </div>
        </div>
    </div>
</template>

<script>
    import TextOfSoft from './TextOfSoft'
	export default {
		name: 'NoticeSoft',
        components: {TextOfSoft}
	};
</script>

<style scoped>

</style>
